.menuPackages {
    background: #fff;
    padding: 1rem;
    h4 {
        font-size: 1.25rem;
    }
    ul {
        padding: 0;
        margin: 0;
        list-style: none;
        li {
            margin-bottom: 0.4rem;
            &:nth-child(10n+1) a strong span {color: #F9A825;}
            &:nth-child(10n+2) a strong span {color: #D84315;}
            &:nth-child(10n+3) a strong span {color: #2E7D32;}
            &:nth-child(10n+4) a strong span {color: #1565C0;}
            &:nth-child(10n+5) a strong span {color: #EF6C00;}
            &:nth-child(10n+6) a strong span {color: #b71c1c;}
            &:nth-child(10n+7) a strong span {color: #00695C;}
            &:nth-child(10n+8) a strong span {color: #283593;}
            &:nth-child(10n+9) a strong span {color: #4E342E;}
            &:nth-child(10n) a strong span {color: #6A1B9A;}
            a {
                position: relative;
                text-decoration: none;
                display: block;
                padding: 1rem;
                margin: .5rem 0;
                color: #333;
                transition: all .2s linear .2s;
                box-shadow: 0 1px 3px #E0E0E0;
                background: #FAFAFA;
                &:hover, &.active{
                    background-color: #FFEBEE;
                }


                >strong {
                    font-size: 1rem;
                    display: block;
                    span{
                        margin-right: 0.5rem;
                        display: inline-block;
                        font-size: 2em;
                        vertical-align: middle;
                    }
                }

                >span {
                    color: #fe0000;
                    margin-left: 2em;
                    font-size: 1.5rem;
                }
                small {
                    margin-left: .5em;
                    font-size: 1em;
                }

                >i {

                    position: absolute;
                    right: 1em;
                    top: 45%;

                }
            }
        }
    }
}

.pkgDetails {
    background: #fff;
    padding: 1rem;
    position: relative;
    img {
        max-width: 100%;
        width: 100%;
    }
    
    .rSymbol {
        position: absolute;
        right: 1.5em;
        top: 1.5em;
        height: 15px;
        width: 15px;
        border-radius: 100px;

        &:after {
            position: absolute;
            content: '';
            height: 100%;
            width: 100%;
            top: 0;
            left: 0;
            right: 0;
            display: block;
            bottom: 0;
            transform: scale(2)
        }

        &.veg {
            background-color: green;

            &:after {
                border: 1px solid green;
            }
        }

        &.nveg {
            background-color: red;

            &:after {
                border: 1px solid red;
            }
        }
    }

}

.pkgItemsDet{
    strong {
        display: block;
    }
    div {
        margin-bottom: 1rem;
        small {
            display: inline-block;
            border: 1px solid #ccc;
            border-radius: 1em;
            padding: 0 0.5em;
            margin: .2em;
            font-size: .85rem;
        }
    }
}

.addMoreInfo{
    background: #fff;
    padding: 1rem;
    .colon{
        position: absolute;
        left:-.5rem;
    }
}

.package-info {
    background:#fff;
    padding:1.5rem;
    &.add-on-info {
        background: #f5f5f5;
        .row-ln {
            padding-left: 4.5em;
            i {font-size: 3.2rem;}
            strong {
                font-size: 1.2rem;
            }
        }
    }
    .row-ln {
        margin:.5em 0;
        padding:1em;
        display: block;
        position: relative;
        padding-left:5.5em;
        label{
            font-weight: 600;
        }
        strong{
            display: block; 
            font-size:1.5rem; font-weight: normal;
            color: #fe0000;
        }
        i{
            position: absolute;
            font-size: 4em;
            left: 0;
            top: 0.3em;
            color: #b9b9b9;
        }
    }
}
.estimated-cost-wrapper {
    display: flex;
    padding: 2.25rem 0;
    p {
        strong {
            font-size: 1.2rem;
            vertical-align: middle;
        }
    }
    .amout {
        flex: 1;
        position: relative;
        padding: 1.25rem;
        background-color: #f2f2f2;
        margin-right: 30px;
        height: 150px;
        &:before {
            content: "";
            position: absolute;
            left: 100%;
            top: 0;
            width: 0;
            height: 0;
            border: 0 solid transparent;
            border-left-width: 0px;
            border-right-width: 50px;
            border-top: 150px solid #f2f2f2;
        }
    }
    .advance {
        flex: 1;
        position: relative;
        background-color: #4caf50;
        color: #fff;
        padding: 1.25rem;
        margin-left: 30px;
        height: 150px;
        &:before {
            content: "";
            position: absolute;
            right: 100%;
            top: 0;
            width: 0;
            height: 0;
            border: 0 solid transparent;
            border-right-width: 0px;
            border-left-width: 50px;
            border-bottom: 150px solid #4caf50;
        }
    }
}

@media (max-width: 991px) {
    .pkgItemsDet {
        div {
            small {
                display: inline-block;
                border: 1px solid #ccc;
                border-radius: .5em;
                padding: 0 0.2em;
                margin: 0.1em;
                font-size: 0.75rem;
            }
        }
    }
    .package-info {
        .row-ln {
            padding: .5em 0 0 4em;
            i{
                font-size: 3em;
            }
        }
    }
    .menuPackages{
        ul{
            display: block;
            li{
                display: inline-block;
                vertical-align: top;
                width:32%;
                a{
                    padding: 0.5rem;
                    >i{display: none;}
                    >span{
                        margin-left: 0;
                        font-size: 1.5rem;
                    }
                    text-align: center;
                    small{display: block;}
                    strong{
                        span{
                            display: block;
                            margin:0;
                        }
                    }
                }
            }
        }
    }
}

@media (max-width: 576px) {
    .menuPackages {
        ul {
            li {
                width: 49%;
                margin: 0;
                a{
                    margin: 0 0 .5em 0;
                }
            }
        }
    }
}